// custom variables and override bootstrap variables

$base-font-sans-serif: 'Helvetica Neue', 'Helvetica',;
$base-font-serif: 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;

$Raleway: 'Raleway', $base-font-sans-serif;
$OpenSans: 'Open Sans', $base-font-sans-serif;

$body-bg: #fff;

$white: #fff;
$gray-100: #f5f5f5;
$gray-200: #ccc;
$gray-300: #bdbdbd;
$gray-400: #86878b;
$gray-500: #333;
$gray-600: #212121;
$black: #000 !default;

$yellow: #ffff00;
$red: #ff0000;
$orange: #ff8b38;

$colors: map-merge((
		"indigo": $indigo,
		"purple": $purple,
		"pink": $pink,
		"red": $red,
		"orange": $orange,
		"yellow": $yellow,
		"green": $green,
		"teal": $teal,
		"cyan": $cyan,
		"white": $white,
		"gray": $gray-600,
		"gray-dark": $gray-800
), $colors);

$secondary: $white;
$success: $white;
$warning: $orange;
$light: $gray-200;
$dark: $black;

$theme-colors: map-merge((
		"primary": $primary,
		"secondary": $secondary,
		"success": $success,
		"info": $info,
		"warning": $warning,
		"danger": $danger,
		"light": $light,
		"dark": $black
), $theme-colors);

$spacer: 1rem !default;
$spacers: () !default;
$spacers: map-merge((
		0: 0,
		1: ($spacer * .25),
		2: ($spacer * .5),
		3: $spacer,
		4: ($spacer * 1.5),
		5: ($spacer * 3),
		6: ($spacer * 4.5),
		7: ($spacer * 6),
		8: ($spacer * 7.5),
		9: ($spacer * 9),
		10: ($spacer * 10.5)
), $spacers);

$text-font: .75rem;
$base-font: .875rem;
$button-font: .938rem;
$desc-font: 1rem;
$form-header-font: 1.25rem;
$logo-font: 2rem;
$sign-font: 2.188rem;
$subheader-font: 2.25rem;
$page-header-font: 4rem;
$price-font: 5.875rem;

$navbar-dark-color: $white;
$nav-link-padding-y: 0;
$nav-link-padding-x: 0;
$btn-padding-y: .75rem;
$btn-padding-x: 1.5rem;

.navbar {
  padding: 0;
}

.nav-item {
  padding: 0 1.5625rem;

  a {
	font: 400 $base-font $Raleway;
	opacity: .5;
  }

  &:last-child {
	padding-right: 0;
  }
}

.nav-pills {

  .tab-link {
	text-transform: uppercase;
	font: 700 $button-font $OpenSans;
	color: $white;
	background-color: $gray-500;
	margin-bottom: 1px;
	padding: 3.125rem 2.1875rem;
	border-radius: 0;
	&:first-child {
	  border-radius: 5px 5px 0 0;
	  @media (max-width: 992px) {
		border-radius: 5px 0 0 0;
	  }
	}
	&:last-child {
	  border-radius: 0 0 5px 5px;
	  @media (max-width: 992px) {
		border-radius: 0 5px 0 0;
	  }
	}
	&.active {
	  background-color: $orange;
	}
	@media (max-width: 992px) {
	  padding: .75rem 1.5rem;
	}
  }
}

.btn-warning {
  font: 600 $base-font $OpenSans;
  color: $white;
}

.navbar-toggler {
  &:focus {
	outline: none;
  }
}